<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>444322</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>291599</com:RegistrationNumber>
  <com:ApplicationDate>2007-01-09</com:ApplicationDate>
  <com:RegistrationDate>2007-07-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-11-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>4</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ChS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4443220.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agentury umělecké (obchodní vedení -), analýzy nákladů, daňové přiznání (příprava a vyhotovení -), data (vyhledávání -) v počítačových souborech (pro třetí osoby), dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), dražby, vedení dražeb, efektivnost provozu a racionalizace práce (posuzování -), hospodářské (ekonomické) prognózy, hotely (správa -), informace (obchodní nebo podnikatelské -), informační kanceláře (komerční -), marketingové studie, obchodní a průmyslové podniky (pomoc při řízení -), obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, obchodní reklama (pro třetí osoby -), oceňování obchodních podniků, organizování výstav (komerčních nebo reklamních), personální poradenství, pořádání veletrhů pro obchodní a reklamní účely, pracovní úřady (zprostředkovatelny práce), pronájem reklamní doby v komunikačních médiích, průzkum trhu, průzkum veřejného mínění, předvádění (služby modelek) pro reklamní účely a podporu prodeje, psychologické testování pro výběr zaměstnanců, reklama, reklama on line v počítačové síti, reklamní agentury, reklamní materiály (rozšiřování -) zákazníkům (letáky.prospekty.tisky, vzorky), reklamní texty (vydávání, zveřejňování, oznámení, vyhlášení, publikování -), revize účtů (audit), řízení (poradenské služby obchodní nebo podnikatelské), řízení průmyslových nebo obchodních podniků, televizní reklama, rozhlasová reklama, účetnictví, vedení kartoték v počítači</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy (finanční -), byty (pronájem -), elektronický převod kapitálu, finanční informace, finanční odhady a oceňování, (pojišťovnictví, bankovnictví.nemovitosti), finanční poradenství, finanční řízení, fondy (důchodové -), garance, záruky, kauce, hypotéky (poskytování půjček), informace o pojištění, investování kapitálu, kanceláře pro inkasování pohledávek, kanceláře realitní, konzultační služby (finanční -), kurzovní záznamy na burze, leasing, likvidace podniků (služby -) (finanční záležitosti), nájemní, činžovní domy (vedení -), nemovitosti (oceňování a odhady -), nemovitosti (pronájem -), nemovitosti (správa -), nemovitosti (zprostředkování -), organizování dobročinných sbírek, poradenství v oblasti pojištění, pronájem nájemních, činžovních domů, shromažďování prostředků na dobročinné účely, směnárenské služby, správa majetku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, analýzy chemické, analýzy těžby ropných polí, bakteriologický výzkum, biologický výzkum, design průmyslový, expertizy, grafický design, hosting webových stránek, chemický výzkum, chemie (služby v oblasti -), inženýrské práce (expertizy), kontrola kvality, kontrola ropných věží, kosmetika (výzkum v oblasti -), návrhářství (oděvní -), obnova počítačových dat (regenerace), ověřování pravosti uměleckých děl, plánování městské výstavby, počítačové programování, počítačové systémové analýzy, počítačový hardware (poradenské služby v oblasti -), poradenství o ochraně životního prostředí,  ropa (ropný průzkum), tvorba a správa webových stránek (pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">arbitrážní služby, autorská práva (správa-), duševní vlastnictví (konzultační, služby v oblasti -), duševnictví vlastnictví (licence -), duševní vlastnictví (ochrana -), licence k průmyslovým právům, právnické (komerční služby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-01-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Slámová</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec 25</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
